## meteofrance-api 1.3.0

=== debian/changelog ===
meteofrance-api (1.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:28:10 +0900

meteofrance-api (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077032)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 01:30:55 +0900
