=== debian/control ===
Source: meteofrance-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-requests-mock <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/hacf-fr/meteofrance-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/meteofrance-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/meteofrance-api.git

Package: python3-meteofrance-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python client for Météo-France API
 The Python client manages communication with the private Météo-France API used
 by the official mobile applications. It allows users to search for forecast
 locations, fetch daily or hourly weather forecasts, and access rain forecasts
 within the next hour when available. Additionally, it provides weather alerts
 or phenomena for each French department and Andorre, offering both basic
 bulletins and detailed ones with a 24-hour evolution timeline.
