=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=meteofrance-api
export PYBUILD_TEST_ARGS=-k "not test_rain_not_covered and not test_currentphenomenons_with_coastal_bulletin and not test_full_with_coastal_bulletin"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf meteofrance_api.egg-info/

override_dh_auto_test:
