=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/meteofrance-api-$1\.tar\.gz/ \
  https://github.com/hacf-fr/meteofrance-api/tags .*/v?(\d\S+)\.tar\.gz
