## meteofrance-api 1.4.0

=== debian/changelog ===
meteofrance-api (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Add python3-pytz and python3-requests to build dependencies.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Ignore tests that require network access.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Mar 2025 08:03:16 +0000
