=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/test_forecast.py \
	--ignore=tests/test_integrations.py \
	--ignore=tests/test_observation.py \
	--ignore=tests/test_picture_of_the_day.py \
	--ignore=tests/test_place.py \
	-k "not test_rain and not test_rain_not_covered and not test_currentphenomenons_with_coastal_bulletin and not test_full_with_coastal_bulletin and not test_session and not test_fulls and not test_dictionary"

%:
	dh $@ --buildsystem=pybuild
