=== debian/watch ===
version=4
https://github.com/hacf-fr/meteofrance-api/tags .*/v?(\d\S+)\.tar\.gz
