## meteofrance-api 1.5.0

=== docs/requirements.txt ===
furo==2025.12.19
sphinx==9.1.0
myst_parser==5.0.0
