=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,8 +14,7 @@
  python3-pytz <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hacf-fr/meteofrance-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/meteofrance-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/meteofrance-api.git
