=== debian/watch ===
Version: 5

Template: GitHub
Owner: hacf-fr
Project: meteofrance-api
